body {
    margin: 50px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
      'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
      sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
      monospace;
  }
  
  .offer {
    display: inline-block;
    padding: 10px;
  }
  
  input[type=text] {
    border-radius: 10px;
    border: none;
    background-color: rgba(255, 221, 51, 0.15);
    padding: 16px;
    border-left: 30px;
    width: 500px;
    font-weight: 300;
  }
  .global-wrapper{
    width: 50%;
    padding: 1rem;
    background-color: #cc8e35;
    text-align: center;
    margin: 1rem auto;
    border: 1px #000 solid;
  }
  .btn{
    margin: 0.5rem;
    padding: 15px 32px;
  }